Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059529 - [RFE][cinder]: Port to oslo.messaging
Summary: [RFE][cinder]: Port to oslo.messaging
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/cind...
Whiteboard: upstream_milestone_icehouse-rc1 upstr...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-30 05:03 UTC by RHOS Integration
Modified: 2014-09-08 05:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-01 13:49:33 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-01-30 05:03:51 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/cinder/+spec/oslo-messaging.

Description:

The oslo.messaging library is the evolution of the oslo-incubator RPC code into a stable API.

This blueprint tracks the work to port Cinder to oslo.messaging.

The only user visible change should be that oslo.messaging is a new dependency.

Specification URL (additional information):

None

Comment 1 Stephen Gordon 2014-02-06 14:10:14 UTC
Updating based on BP milestone


Note You need to log in before you can comment on or make changes to this bug.